Author Topic: A damn Neo PSP motion kit copy is appeared!  (Read 13254 times)

0 Members and 1 Guest are viewing this topic.

Offline ZackFair1103

  • Newbie
  • *
  • Posts: 8
  • NEO newbie
Re: A damn Neo PSP motion kit copy is appeared!
« Reply #15 on: June 07, 2010, 06:03:54 PM »
It should... but you'll either need the 1.50 plugin to run older 1.50-based code, or the code redone as newer 3.x code. It won't work in 3.71, but it will in 3.80 or better with the NID resolver. So in the end it comes down the what programs use the motion detector and how the author wrote the program.

If you're looking to write your own code, you should already know all these things.


lol i am noob!
i can't understand anything that u said!!!
is a 1.50 plugin released ?

Offline Conle

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2199
Re: A damn Neo PSP motion kit copy is appeared!
« Reply #16 on: June 08, 2010, 01:52:11 AM »


Please be patient , the NEO Motion v2 USB could be released in the next month , in 2 months , in a year .... no one knows  ~sm-72.gif~.gif

Offline ChillyWilly

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1751
  • Just a coding machine.
Re: A damn Neo PSP motion kit copy is appeared!
« Reply #17 on: June 08, 2010, 04:05:56 AM »
lol i am noob!
i can't understand anything that u said!!!
is a 1.50 plugin released ?

The 1.50 plugin is for the Custom Firmware, and it's been out forever. It's the plugin that lets you play 1.50 based homebrew on the 3.x+ custom firmware. It only works on PSP1000s.

Looking over the driver info, it looks like it's a plugin as well which uses the old 3.5 kernel NIDs. It should work with 5.x since 3.8+ has a layer to translate 3.5 to 3.8+.


Offline ZackFair1103

  • Newbie
  • *
  • Posts: 8
  • NEO newbie
Re: A damn Neo PSP motion kit copy is appeared!
« Reply #18 on: June 08, 2010, 02:43:01 PM »
The 1.50 plugin is for the Custom Firmware, and it's been out forever. It's the plugin that lets you play 1.50 based homebrew on the 3.x+ custom firmware. It only works on PSP1000s.

Looking over the driver info, it looks like it's a plugin as well which uses the old 3.5 kernel NIDs. It should work with 5.x since 3.8+ has a layer to translate 3.5 to 3.8+.

so it doesn't work on 5.50 yet ?

Offline Conle

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2199
Re: A damn Neo PSP motion kit copy is appeared!
« Reply #19 on: June 08, 2010, 02:49:20 PM »
The NEO MOTION V2 USB should work with all models and any cfw with the proper plugin code...so the answer is : yes , it should work.


Offline ZackFair1103

  • Newbie
  • *
  • Posts: 8
  • NEO newbie
Re: A damn Neo PSP motion kit copy is appeared!
« Reply #20 on: June 08, 2010, 06:54:09 PM »
The NEO MOTION V2 USB should work with all models and any cfw with the proper plugin code...so the answer is : yes , it should work.
lol!
sorry for asking again!
but the V2 will need a plugin ?
and will it have a disk with it in the pack ?



thank you!
 :-\

Offline Conle

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2199
Re: A damn Neo PSP motion kit copy is appeared!
« Reply #21 on: June 09, 2010, 02:07:54 AM »
No one can't answer that until it has been released.   ~sm-54.gif~.gif
But , for sure a plugin can be made anyway. O0O  O0O  O0O